/*
 Localizable.strings
 zify
 
 Created by Anurag S Rathor on 27/02/17.
 Copyright © 2017 zify. All rights reserved.
 */



/**************************************************************************************/
/*Main Story Board*/

MS_LOGIN_LBL_OR = "Hurtig & fleksibel samkørsel";
MS_LOGIN_BTN_EMAILLOGIN = "Log på";
MS_LOGIN_BTN_SIGNUP = "Tilmeld";
MS_EMAILLOGIN_LBL_LOGINWITHFB = "Login med Facebook";
MS_EMAIL_LOGIN_FROM_ERROR = "Fortsæt til login";

MS_EMAILLOGIN_LBL_LOGINWITHEMAIL = "Log ind med Email";
MS_EMAILLOGIN_TXT_EMAIL = "E-mail-id";
MS_EMAILLOGIN_TXT_PASSWSORD = "Adgangskode";
MS_EMAILLOGIN_BTN_SHOW = "VIS";
MS_EMAILLOGIN_BTN_LOGIN = "Log på";
MS_EMAILLOGIN_LBL_FORGOTPASSWORD = "Glemt kodeord?";
MS_EMAILLOGIN_LBL_NOACCOUNT = "Har du ikke en konto?";
MS_EMAILLOGIN_BTN_SIGNUP = "Tilmeld";
MS_EMAILLOGIN_LOGIN_WITH_FB_ERROR = "Det ser ud til at du allerede er registreret ved hjælp af Facebook.";
MS_EMAILLOGIN_LOGIN_WITH_EMAIL_ERROR = "Kontoen eksisterer allerede. \n Log ind ved hjælp af e-mail i stedet.";


MS_SIGNUP_LBL_PICCHOOSE = "Tryk for at indstille dit profilbillede";
MS_SIGNUP_LBL_PERSONALDETAILS = "Personlige Oplysninger (Alle felter skal udfyldes)";
MS_SIGNUP_LBL_ALLFIELDSCOMP = "(Alle felter skal udfyldes)";
MS_SIGNUP_TXT_FRISTNAME = "Fornavn";
MS_SIGNUP_TXT_LASTNAME = "Efternavn";
MS_SIGNUP_TXT_EMAIL = "E-mail";
MS_SIGNUP_TXT_PASSWORD = "Adgangskode";
MS_SIGNUP_BTN_SHOW = "VIS";
MS_SIGNUP_BTN_MALE = "Mand";
MS_SIGNUP_BTN_FEMALE = "Kvinde";
MS_SIGNUP_BTN_OTHERS = "Andet";
MS_SIGNUP_LBL_CONTACTDETAILS = "KONTAKTOPLYSNINGER";
MS_SIGNUP_BTN_ISDCODE = "ISD-kode";
MS_SIGNUP_TXT_MOBILE = "Mobilnummer";
MS_SIGNUP_TXT_PROMO = "Voucher kode (hvis nogen)";
MS_SIGNUP_LBL_POLICYTERMS = "By creating an account you accept our";  // need to change
MS_SIGNUP_BTN_POLICYTERMS = "Privatlivspolitik og Vilkår";
MS_SIGNUP_BTN_SIGNUP = "Tilmeld";
MS_SIGNUP_BTN_COUNTRYCODE = "Vælg land";

MS_FORGOTPASSWORD_NAV_TITLE = "Glemt kodeord";
MS_FORGOTPASSWORD_TXT_EMAIL = "E-mail";
MS_FORGOTPASSWORD_BTN_SENDOTP = "Send engangskodeord";
MS_FORGOTPASSWORD_LBL_RECEIVEDOTP = "Har du allerede modtaget en engangskode?";
MS_FORGOTPASSWORD_TXT_OTP = "Engangskode (OTP)";
MS_FORGOTPASSWORD_TXT_NEWPASSWORD = "Nyt kodeord";
MS_FORGOTPASSWORD_TXT_CONFIRMPASSWORD = "Bekræft kodeord";
MS_FORGOTPASSWORD_BTN_RESETPASSWORD = "Nulstil kodeord";

MS_SEARCHRIDE_LBL_PICKUP = "Fra";
MS_SEARCHRIDE_LBL_DESTINATION = "Til";
MS_SERACHRIDE_BTN_SEARCH = "Søg";
MS_SEARCHRIDE_BTN_OFFER = "Tilbyd";
MS_SEARCHRIDE_LBL_NEW_NOTIFICATIONS = "Du har nye anmeldelser";
MS_SEARCHRIDE_LBL_NEW_RIDE_REQUESTS = "Du har en ny kørselsanmodning (r)";

MS_PUBLISHRIDE_BTN_PUBLISHROUTE = "Upload tur";
MS_PUBLISHRIDE_BTN_SELECTSEATS = "Sæder";


MS_CREATERIDE_NAV_TITLE = "Vælg bil-ejer";
MS_CREATERIDE_NAV_TITLE_FOR_RIDE_WITH_ME = "Få et LIFT med mig";
MS_CREATERIDE_LBL_RATINGMALE = "(M)";
MS_CREATERIDE_LBL_RATINGFEMALE = "(F)";
MS_CREATERIDE_LBL_SEATS = "Sæder";
MS_CREATERIDE_LBL_LEFT = "Venstre";
MS_CREATERIDE_LBL_VIEW = "Se";
MS_CREATERIDE_LBL_ROUTE = "rute";
MS_CREATERIDE_BTN_REQUEST = "Anmodning";
MS_CREATERIDE_LBL_NOACTIVEDRIVES = "Åh åh! Ingen aktive ture";
MS_CREATERIDE_LBL_INVITEFRIENDS = "Invitér dine venner, naboer, kolleger";
MS_CREATERIDE_BTN_TAPTOREFER = "Tryk for at henvise";
MS_CREATERIDE_LBL_FETCHINGRESULTS = "Leder efter bilejere nær dig!…";

MS_CHOOSELOCALITY_NAV_TITLE = "Vælg lokalitet";
MS_CHOOSELOCALITY_TXT_SEARCHBAR = "Vælg din lokalitet";

/*Account StoryBoard*/

AS_ACCOUNT_NAV_TITLE = "Konto";
AS_ACCOUNT_LBL_KMSSHARED = "Delte kilometer";
AS_ACCOUNT_LBL_KMSOFFERED = "Tilbudte kilometer";
AS_ACCOUNT_LBL_TOTALRIDES = "Samlet antal lift";
AS_ACCOUNT_LBL_TOTALDRIVES = "Samlet antal ture";
AS_ACCOUNT_BTN_FARECHART = "Kørekort";
AS_ACCOUNT_BTN_WITHDRAW = "Hæv";

AS_FARECHART_LBL_FAREDETAIL = "FARE DETAIL";   //
AS_FARECHART_LBL_PERKMPERSEAT = "Per KM per Seat";  //
AS_FARECHART_LBL_PASSENGER = "Passager";
AS_FARECHART_LBL_PAYS = "Pays";  //
AS_FARECHART_LBL_CAROWNER = "Bilejer";
AS_FARECHART_LBL_EARNS = "Earns";  //
AS_FARECHART_LBL_LOCAL = "Local";  //
AS_FARECHART_LBL_INTERCITY = "Intercity"; //
AS_FARECHRT_LBL_NOMINCHARGES = "No Minimum Charges";  //
AS_FARECHART_LBL_TNC = "Vilkår og betingelser anvendt";
AS_FATECHART_BTN_OK = "Ok";

AS_WITHDRAW_NAV_TITLE = "Hæv";
AS_WITHDRAW_LBL_NOBANKACOUNT = "Du har ikke tilføjet nogen bankkonto!";
AS_WTHDRAW_BTN_ADDBANACCOUNT = "Tilføj bank";
AS_WITHDRAW_LBL_AVAILABLEBALANCE = "Balance:";  //
AS_WITHDRAW_LBL_ENTERAMOUNT = "Beløb";
AS_WITHDRAW_LBL_BANKACCOUNTS = "Dine banker";
AS_WITHDRAW_LBL_TNC1 = "Zify vil behandle tilbagetrækninger baseret på ";
AS_WITHDRWA_LBL_TNC2 = "politik foreskrevet";
AS_WITHDRAWL_BTN_HERE = "her";
AS_WITHDRAW_BTN_WITHDRAW = "Hæv";
AS_WITHDRAW_LBL_NOWITHDRAWL  = "Kan ikke igangsætte hævningen, da din profil ikke er blevet bekræftet fuldstændigt";
AS_WITHDRAW_LBL_IDCARD = "ID-kort";
AS_WITHDRAW_LBL_PHONENUMBER = "Telefonnummer";
AS_WITHDRAW_LBL_VERIFICATION = "Bekræftelse";
AS_WITHDRAW_LBL_PENDING = "afventer";
AS_WITHDRAW_LBL_VERIFIED = "Bekræftet";

/*Trips Storyboard*/

TS_TRIPS_NAV_TITLE = "Ture";
TS_HISTORY_LBL_SOURCE = "Fra :";
TS_HISTORY_LBL_DESTINATION = "Til :";
TS_HISTORY_LBL_NOHISTORY = "You don't have any ride/drive history";
TS_DRIVES_LBL_DRIVEID = "Tur id";
TS_DRIVES_LBL_VIEWROUTE = "Se rute";
TS_DRIVES_LBL_ONTRIP = "På Trip";
TS_DRIVES_LBL_NODRIVES = "Du har ikke nogen kommende ture";
TS_DRIVES_BTN_OFFERRIDE = "Tilbyde Lift";
TS_RIDES_LBL_RIDEID = "Tur id";
TS_RIDES_LBL_VIEWROUTE = "Se rute";
TS_RIDES_LBL_PENDINGSTATUS = "Afventer";
TS_RIDES_LBL_NORIDES = "Du har ikke nogen kommende lift";
TS_RIDES_BTN_SEARCHRIDE = "Søg lift";

/*COMMONS STORYBOARD*/

CS_MENU_LBL_VERIFICATIONDUE = "Bekræftelse afventer";
CS_MENU_LBL_PROFILECOMPLETENESS = "Profilens fuldstændighed ";
CS_MENU_BTN_SETTINGS = "Indstillinger";
CS_MENU_BTN_ABOUT = "Om";
CS_RIDEREQUESTS_NAV_TITLE = "Anmodninger om lift";
CS_RIDEREQUESTS_LBL_NOREQUESTS = "Ingen anmodninger om lift";
CS_RIDEREQUESTS_LBL_CAUGHTUP = "";
CS_RIDEREQUESTS_LBL_RATINGMALE = "(M)";
CS_RIDEREQUESTS_LBL_RATINGFEMALE = "(F)";
CS_RIDEREQUESTS_LBL_SOURCE = "Startadresse:";
CS_RIDEREQUESTS_LBL_DESTINATION = "Ankomstadresse:";
CS_RIDEREQUESTS_BTN_DECLINE = "Afvis";
CS_RIDEREQUESTS_BTN_ACCEPTREQUEST = "Acceptér";
CS_RIDEREQUESTS_LBL_RIDESTATUS = "Ride Confirmation:";
CS_RIDEREQUESTS_LBL_RIDESTATUSTEXT = "Annulleret";
CS_NOTIFICATIONS_NAV_TITILE = "Notifikationer";
CS_NOTIFICATIONS_LBL_NONOTIFICATIONS = "Ingen nye meddelelser.";
CS_NOTIFICATIONS_LBL_CAUGHTUP = "Du er up-to-date!";
CS_NOTIFICATIONS_LBL_UPLOAD_GOVT_ID = "Bekræft Din Identitet";
CS_NOTIFICATIONS_SUB_LBL_UPLOAD_GOVT_ID = "Bekræftede profiler er mere tilbøjelige til at få en samkørsel. Dit ID vil aldrig blive delt eller gemt efter bekræftelse.";
CS_NOTIFICATIONS_LBL_TP = "Udfyld dine rejsepræferencer";
CS_NOTIFICATIONS_SUB_LBL_TP = "Rejsepræferencer hjælper os med at give dig nøjagtige lift på din rute";
CS_NOTIFICATIONS_LBL_UPLOAD_PROFILE_PHOTO = "Upload profilbillede";
CS_NOTIFICATIONS_SUB_LBL_UPLOAD_PROFILE_PHOTO = "Et profilbillede øger tilliden og hjælper jer med at identificere hinanden";
CS_NOTIFICATIONS_LBL_COMPLETE_PROFILE = "Udfyld din profil";
CS_NOTIFICATIONS_SUB_LBL_COMPLETE_PROFILE = "Fuldendte profiler giver bedre ture";
CS_NOTIFICATIONS_LBL_FILL_CAR_DETAILS = "Udfyld køretøjsoplysninger";
CS_NOTIFICATIONS_SUB_LBL_FILL_CAR_DETAILS = "Du skal udfylde dine køretøjsoplysninger for at kunne tilbyde ture";

CS_PUSHRIDEINVOICE_LBL_TRIPQUES = "Hvordan var din tur?";
CS_PUSHRIDEINVOCE_TXT_COMMENTS = "Kommentarer (valgfrit)";
CS_PUSHRIDEINVOICE_BTN_SUBMIT = "Send";

CS_FAVOURITES_NAV_TITLE = "Favoritter";
CS_FAVOURITES_LBL_NOFAVOURITES = "Ingen favoritture";
CS_FAVOURITES_LBL_CAUGHTUP = "Ture, som du har markeret som favorit, vises her";
CS_FAVOURITES_LBL_VIEWROUTE = "Se rute";
CS_FAVOURITES_BTN_REQUEST = "Anmodning";

CS_SELECTCOUNTRY_NAV_TITLE = "Vælg land";
CS_SELECTCOUNTRY_TXT_SEARCHBAR = "Indtast land";

/*User Profile StoryBoard*/

UPS_PROFILE_NAV_TITLE = "profil";
UPS_PROFILE_LBL_RATINGMALE = "(M)";
UPS_PROFILE_LBL_RATINGFEMALE = "(F)";
UPS_PROFILE_BTN_EDITPROFILE = "Redigér profil";
UPS_PROFILE_LBL_EMAIL = "Email-adresse";
UPS_PROFILE_LBL_PHONE = "Telefonnummer";
UPS_PROFILE_LBL_TRAVELPREFERENCES = "Dine rejsepræferencer";
UPS_PROFILE_LBL_TAPTOEDITPREFERENCES = "Tryk for at redigere dine rejsepræferencer";
UPS_PROFILE_LBL_VEHICLEDETAILS = "Køretøjsdetaljer";
UPS_PROFILE_LBL_IDENTIFICATION = "ID kort";

UPS_EDITPROFILE_NAV_TITLE = "Redigér profil";
UPS_EDITPROFILE_LBL_PERSONALDETAILS = "Personlige Oplysninger";
UPS_EDITPROFILE_BTN_GENDER = "køn";
UPS_EDITPROFILE_BTN_DOB = "Fødselsdato";
UPS_EDITPROFILE_LBL_COMPANYDETAILS = "Virksomhedsoplysninger";
UPS_EDITPROFILE_TXT_COMPANYNAME = "Firmanavn";
UPS_EDITPROFILE_TXT_COMPANYEMAIL = "Firma email";
UPS_EDITPROFILE_LBL_OTHERDETAILS = "Andre oplysninger";
UPS_EDITPROFILE_LBL_EMERGENCTCONTACT = "Kontakt i nødstilfælde";
UPS_EDITPROFILE_BTN_SAVE = "Gem";
UPS_EDITPROFILE_BTN_SELECTDATE = "Vælg Dato";
UPS_EDITPROFILE_BTN_SELECTGENDER = "Vælg venligst køn.";
UPS_EDITPROFILE_BTN_SELECTBLOODGROUP = "Vælg blodtype";
UPS_EDITPROFILE_BTN_BLOODGROUP = "Blodtype";

UPS_VEHCILEDETAILS_NAV_TITLE = "Køretøjsdetaljer";
UPS_VEHCILEDETAILS_LBL_UPLOADCARIMAGE = "Upload billede af din bil";
UPS_VEHICLEDETAILS_BTN_VEHICLEMODEL = "Køretøjsmodel";
UPS_VEHICLEDETAILS_TXT_REGNUM = "Køretøjets registreringsnummer";
UPS_VEHICLEDETAILS_LBL_SECURETEXT = "Dine køretøjsoplysninger er sikkert gemt og bliver kun brugt til at skabe sikkerhed for dine passagerer.";
UPS_VEHICLEDETAILS_BTN_SAVE = "Gem";

UPS_VEHICLEDETAILSRO_NAV_TITLE = "Køretøjsdetaljer";
UPS_VEHICLEDETAILSRO_LBL_VEHICLEMODEL = "Køretøjsmodel";
UPS_VEHICLEDETAILSRO_LBL_REGNUM = "Køretøjets registreringsnummer";
UPS_VEHICLEDETAILSRO_LBL_SECURETEXT = "De køretøjsoplysninger, der allerede er indtastet, kan ikke ændres af sikkerhedsmæssige grunde.";
UPS_VEHICLEDETAILSRO_LBL_TOUPDATE = "At opdatere";
UPS_VEHICLEDETAILSRO_BTN_CONTACTSUPPORT = "Kontakt support";
UPS_VEHICLEMODEL_NAV_TITLE = "Køretøj";
UPS_VEHICLEMODEL_TXT_SEARCHBAR = "Vælg dit køretøjs mærke";

/*PushNotification Views*/
PUSHX_OFFER_BTN_OK = "Ok";
PUSHX_RIDEREQUEST_BTN_DECLINE = "Afvis";
PUSHX_REIDREQUEST_BTN_ACCEPT = "Acceptér";
PUSHX_TRIP_BTN_OK = "Ok";
PUSHX_TRIPCOMPLETE_BTN_OK = "Ok";
PUSXH_APPUPGRADE_BTN_CANCEL = "Annullér";
PUSXH_APPUPGRADE_BTN_OPENAPPSTORE = "Åbn App Store";


/*User Settings*/

USS_SETTINGS_NAV_TITLE = "Indstillinger";

USS_ABOUT_NAV_TITLE = "Om";

USS_BANKACCOUNTS_NAV_TITLE = "Bankkonti";
USS_BANKACCOUNTS_LBL_NOACCOUNT = "Du har ikke tilføjet nogen bankkonto!";
USS_BANKACCOUNTS_BTN_ADDBANKACCOUNT = "Tilføj din bank";
USS_BANKACCOUNTS_LBL_ADDEDACCOUNTS = "Tilføjede bankkonti";
USS_BANKACCOUNTS_LBL_ACCOUNTNO = "Kontonummer:";
USS_BANKACCOUNTS_LBL_IFSCCODE = "IFSC-kode:";
USS_BANKACCOUNTS_LBL_ADDANOTHERACCOUNT = "Tilføj bankkonto";
USS_SUPPORT_NAV_TITLE = "Support og feedback";
USS_SUPPORT_LBL_PROBLEMDESCRIBE = "Beskriv venligst dit problem";
USS_SUPPORT_BTN_READFAQ = "Læs vores FAQ";
USS_SUPPORT_LBL_ADDSCREEHSOTS = "Tilføj screenshots (valgfrit):";
USS_SUPPORT_LBL_READPRIVACYPOLICY = "Læs vores privatlivspolitik for databrug";
USS_SUPPORT_BTN_PRIVACYPOLICY = "Privatlivspolitik og Vilkår";

USS_ADDBANKACCOUNT_NAV_TITLE = "Tilføj bankkonto";
USS_ADDBANKACCOUNT_LBL_ACCOUNT_TYPE = "Kontotype";
USS_ADDBANKACCOUNT_BTN_CURRENT = "Nuværende";
USS_ADDBANKACCOUNT_BTN_SAVINGS = "Rabatter";
USS_ADDBANKACCOUNT_LBL_BANK_DETAILS = "Bankdetaljer";
USS_ADDBANKACCOUNT_TXT_ACCOUNTNAME = "Navn på kontohaver";
USS_ADDBANKACCOUNT_TXT_ACCOUNTNUM = "Kontonummer";
USS_ADDBNKACCOUNT_TXT_BANKNAME = "Navn på bank";
USS_ADDBANKACCOUNT_TXT_IFSCCODE = "IFSC-kode";
USS_ADDBANKACCOUNT_BTN_SAVE = "Gem";
USS_CHANGEPASSWORD_NAV_TITLE = "Skift kodeord";
USS_CHANGEPASSWORD_LBL_MOBILENUM = "Mobilnummer";
USS_CHANGEPASSWORD_LBL_AND = "Og";
USS_CHANGEPASSWORD_LBL_EMAIL = "E-mail";
USS_CHANGEPASSWORD_BTN_SENDOTP = "Send engangskodeord";
USS_CHANGEPASSWORD_LBL_RECEIVEDOTP = "Har du allerede modtaget en engangskode?";
USS_CHANGEPASSWORD_TXT_OTP = "Engangskode (OTP)";
USS_CHANGEPASSWORD_TXT_NEWPASSWORD = "Nyt kodeord";
USS_CHANGEPASSWORD_TXT_CONFIRMPASSWORD = "Bekræft kodeord";
USS_CHANGEPASSWORD_BTN_CHANGEPASSWORD = "Skift kodeord";
USS_CHANGEPASSWORD_OTP_SEND_SUCCESS = "Vi har sendt en engangskode til dit mobilnummer. Indtast venligst koden nedenfor for at bekræfte dit mobilnummer.";

USS_LOGOUT_ALERT_MESAGE = "Er du sikker på, at du vil logge ud?";

/*Wallet Storyboard*/

WS_WALLET_NAV_TITLE = "Tegnebog";
WS_WALLET_LBL_AVAILABLEBALANCE = "Nuværende Balance";
WS_WALLET_BTN_VIEWSTATEMENT = "Se erklæring";
WS_WALLET_LBL_ADDMONEY = "Tilføj penge til en tilsyneladende Carpooling Experience";
WS_WALLET_TXT_ENTERAMOUNT = "Indtast beløb";
WS_WALLET_BTN_ADDMONEY = "Tilføje";

WS_STAEMENT_NAV_TITLE = "Erklæring";
WS_STATEMENT_LBL_TRANSACTIONS_NOTRANSACTIONS = "Dine transaktionsindtægter vises her.";
WS_STATEMENT_LBL_RECHARGE_NOTRANSACTIONS = "Dine optankningskvitteringer vises her.";

WS_STRIPE_NAV_TITLE = "Komplet genopladning";
WS_STRIPE_LBL_RECHARGEAMOUNT = "Genoplade beløb";
WS_STRIPE_LBL_ENTERCARDDETAILS = "Indtast venligst kortoplysninger";
WS_STRIPE_BTN_PAYNOW = "Betal nu";

/*Route Detail XIB*/

RDX_ROUTEDETAIL_BTN_OK = "Ok";

/*Chat Storyboard*/

CHATS_CHATLIST_LBL_NOMESSAGES = "Du har ingen chatbeskeder!";

CHATS_CONTACTLIST_LBL_CHAT = "Chat";
CHATS_CONTACTLIST_LBL_CALL = "Opkald";

/*UserProfileDetail XIB*/

UPDX_USERPROFILE_LBL_RATINGMALE = "(M)";
UPDX_USERPROFILE_LBL_RATINGFEMALE = "(F)";
UPDX_USERPROFILE_LBL_WORKSAT = "Arbejder hos:";
UPDX_USERPROFILE_BTN_OK = "Ok";

/*Current Trip Storyboard*/

CTS_CURRENTDRIVE_NAV_TITLE = "Igangværende Tur";
CTS_CURRENTDRIVE_LBL_TAPTPCONNECT = "Tap For At Oprette Forbindelse";

CTS_DRIVEINVOICE_NAV_TITLE = "Faktura";
CTS_DRIVEINVOICE_LBL_SHAREFEEDBACK = "Del feedback";
CTS_DRIVEINVOICE_LBL_NOTE = "Bemærk: Alle tilbagemeldinger er anonyme";
CTS_DRIVEINVOICE_BTN_SUBMIT = "Send";
CTS_DRIVEINVOICE_BTN_OK = "Ok";

CTS_RIDEINVOICE_LBL_TRIPQUES = "Hvordan var din tur?";
CTS_RIDEINVOCE_TXT_COMMENTS = "Kommentarer (valgfrit)";
CTS_RIDEINVOICE_BTN_SUBMIT = "Send";

CTS_CURRENTRIDE_NAV_TITLE = "Nuværende Ride";
CTS_CURRENTRIDE_LBL_MESSAGE = "Besked";
CTS_CURRENTRIDE_LBL_CALL = "Opkald";
CTS_CURRENTRIDE_LBL_ARRIVING = "Ankommer om";

/*Useronboard Storyboard*/

UOS_VERIFYMOBILE_LBL_ENTEROTP = "Vi har sendt en engangskode til dit mobilnummer. Indtast venligst koden nedenfor for at bekræfte dit mobilnummer.";
UOS_VERIFYMOBILE_BTN_VERIFY = "Godkend";
UOS_VERIFYMOBILE_LBL_DIDNTGETSMS = "Fik du ikke SMS'en?";
UOS_VERIFYMOBILE_BTN_RESENDCODE = "Send engangskodeord igen";
UOS_VERIFYMOBILE_LBL_NOT_YOU = "Ikke dig ?";
UOS_VERIFYMOBILE_BTN_LOGOUT = "Log ud";
UOS_VERIFYMOBILE_LBL_DONTUSEMOBILE = "Vi bruger ikke dit mobilnummer til kommercielle formål.";

UOS_IDCARD_LBL_UPGRADEPROFILE = "Opgradér profil";
UOS_IDCARD_LBL_TAPTOUPLOAD = "Tryk for at uploade et";
UOS_IDCARD_LBL_TAKEANEWPICTURE = "Nyt billede";
UOS_IDCARD_BTN_UPLOAD = "Upload";
UOS_IDCARD_LBL_SECURETEXTLINE1 = "Dit id-kort er krypteret og sikkert gemt.";
UOS_VEHICLEDETAILS_LBL_SECURETEXTLINE1 = "Dine køretøjsdetaljer er krypteret og sikkert gemt.";
UOS_IDCARD_LBL_SECURETEXTLINE2 = "Det vil ikke blive delt eller vist til andre end dig.";
UOS_IDCARD_BTN_REMINDLATER = "Mind mig om det senere";
UOS_IDCARD_BTN_NEXT = "Næste";

UOS_PREFERENCES_LBL_UPGRADEPROFILE = "Opgradér profil";
UOS_PREFERENCES_LBL_HOMEADDRESS = "Hjemmeadresse";
UOS_PREFERENCES_LBL_OFFICEADDRESS = "Arbejdsadresse";
UOS_PREFERENCES_LBL_PREFERREDTYPE = "jeg er en";
UOS_PREFERENCES_LBL_SETTIME = "Indstil den tid du normalt kører på arbejde - og hjem igen";
UOS_PREFERENCES_LBL_STARTTIME = "Starttidspunkt";
UOS_PREFERENCES_LBL_RETURNTIME = "Returnerer";
UOS_PREFERENCES_LBL_SELECTHOMEADDRESS = "Tryk for at angive din hjemmeadresse";
UOS_PREFERENCES_LBL_SELECTOFFICEADDRESS = "Tryk for at angive din arbejdsadresse";
UOS_PREFERENCES_LBL_SELECTTIME = "Vælg klokkeslæt";
UOS_PREFERENCES_BTN_REMINDLATER = "Mind mig om det senere";
UOS_PREFERENCES_BTN_SUBMIT = "Gem";
UOS_PREFERENCES_BTN_SELECTDATE = "Vælg Dato";
UOS_PREFERENCES_LBL_SELECTROUTE = "Vælg rute";
UOS_PREFERENCES_LBL_SELECTROUTEDESC = "Lad os vide hvilken rute du tager, så vi kan matche dig bedre med passagerer!";
UOS_PREFERENCES_LBL_TAPTOSELECTROUTE = "Tryk her for at vælge rute";

UOS_UPGRADETUT_LBL_UPGRADEPROFILE = "Opgradér profil";
UOS_UPGRADETUT_BTN_REMINDLATER = "Mind mig om det senere";
UOS_UPGRADETUT_BTN_GETSTARTED = "Kom igang";

/*Guest Storyboard*/

GU_GUESTHOME_LBL_PICKUP = "Fra";
GU_GUESTHOME_LBL_DESTINATION = "Til";
GU_GUESTHOME_BTN_SEARCH = "Søg";
GU_GUESTHOME_BTN_OFFER = "Tilbyd";

GU_GUESTMENU_LBL_WELCOMEGUEST = "Velkommen gæst";
GU_GUESTHOME_BTN_LOGIN = "Login / Tilmeld";

GU_GUESTRIDE_NAV_TITLE = "Vælg bil-ejer";
GU_GUESTRIDE_LBL_RATINGMALE = "(M)";
GU_GUESTRIDE_LBL_RATINGFEMALE = "(F)";
GU_GUESTRIDE_LBL_SEATS = "Sæder";
GU_GUESTRIDE_LBL_LEFT = "Venstre";
GU_GUESTRIDE_BTN_LOGINREQUEST = "Log ind for at anmode om lift";
GU_GUESTRIDE_LBL_FETCHINGRESULTS = "Henter resultater ...";
GU_GUESTRIDE_LBL_NOACTIVEDRIVES = "Åh åh! Ingen aktive ture";


/* LoyaltyAndRewardProgram Storyboard */

LR_REWARDS_ZIFY_COINS_LBL = "Zify Mønter";
LR_REWARDS_ZIFY_COINS_ARE_REDEEMABLE_IN_MULTIPLES_LBL = "Zify Mønter kan indløses i hele 500'ere";
LR_REWARDS_REDEEM_BTN = "Indløs";
LR_REWARDS_TRANSACTION_HISTORY_BTN = "Transaktionshistorik";
LR_REWARDS_NAV_TITLE = "Belønninger";
LR_REWARDS_REDEEMABLE_AMOUNT_LBL = "Indløseligt beløb";
LR_REWARDS_CURRENT_RUNNING_LBL = "I proces";
LR_REWARDS_KMS_OFFERED_LBL = "Tilbudte kilometer";
LR_REWARDS_KMS_SHARED_LBL = "Delte kilometer";
LR_REWARDS_REFER_AND_EARN_BTN = "Henvis og tjen";



/* Loyalty & Rewards Program */
LR_REDEMPTION_REDEEMABLE_AMOUNT_LBL = "Indløseligt beløb";
LR_REDEMPTION_AMOINT_CAN_BE_REDEEMABLE_IN_MULTIPLES = "Beløb kan kun indløses hele 500'ere";
LR_REDEMPTION_AMOUNTVAL = "Indtast venligst beløb";
LR_REDEMPTION_REDEEM_BTN = "Indløs";
LR_REDEMPTION_WE_WILL_SEND_MONEY_TO_PAYTM = "Vi sender pengene til din Paytm konto";
LR_REDEMPTION_ADDBANK_BTN = "Tilføj din bank";
LR_REDEMPTION_YOUR_MONEY_WILL_ADDED_TO_YOUR_BANK_AC = "Dine penge vil blive tilføjet til din bankkonto";
LR_REDEMPTION_YOUR_ZIFY_COINS_CONVERT_TO_ZIFY_CASH = "Dine Zify-mønter konverteres til Zify Cash";
LR_REDEMPTION_DONE_BTN = "Færdig";

LR_REDEMPTION_ZIFY_COINS_TRANSFERED_TO_PAYTM_ACCOUNT = "Dine Zify Mønter vil blive overført til din Paytm konto inden for 3 arbejdsdage";


/* Generic Strings*/

CMON_GENERIC_INTERNALERROR = "Ups! Noget gik galt. Prøv igen.";
CMON_GENERIC_DONE = "Færdig";
CMON_GENERIC_OK = "Ok";
CMON_GENERIC_FAQ = "Ofte stillede spørgsmål";
CMON_GENERIC_CANCEL = "Annullér";
CMON_GENERIC_TODAY = "I dag";
CMON_GENERIC_TOMORROW = "I morgen";
CMON_GENERIC_RETRY = "Prøv igen";
CMON_GENERIC_SHOW = "VIS";
CMON_GENERIC_HIDE = "SKJUL";
CMON_GENERIC_TNC = "Vilkår og betingelser";
CMON_GENERIC_ERROR = "Fejl";
CMON_GENERIC_CONNECTIVITYERRORTITLE = "Connectity Error";
CMON_GENERIC_CONNECTIVITYERRORMESSAGE = "Kontroller dit netværk og prøv igen.";
CMON_GENERIC_LOCATIONACCESSERRORTITLE = "Placeringsfejl";
CMON_GENERIC_LOCATIONACCESSERRORMESSAGE = "Zify har brug for at kende din position. Uden den kan du ikke oprette eller søge efter ture.";
CMON_GENERIC_MALE = "Mand";
CMON_GENERIC_FEMALE = "Kvinde";
CMON_GENERIC_OTHERS = "Andet";
CMON_GENERIC_TERMSURL = "https://zify.co/terms.html";

/*Server Interface*/

CMON_SERVERINTERFACE_NOINTERNETCONNECTION = "Ingen internet til rådighed! Aktiver venligst data eller wifi-forbindelse";

/*WSCoachMarks*/

CMON_WSCOACHMARKS_TAPTOCONTINUE = "Tryk for at fortsætte";
CMON_WSCOACHMARKS_SKIP = "Spring over";

/*Imageselectionviewer*/

CMON_IMAGESELCETION_CHOOSEEXISTINGPHOTO = "Vælg eksisterende billede";
CMON_IMAGESELCETION_OPENCAMERA = "Åbent kamera";
CMON_IMAGESELECTION_ENABLEACCESS = "Aktivér adgang";
CMON_IMAGESELECTION_ENABLECAMAERAACCESS = "Aktivér adgang til dit kamera fra indstillinger.";
CMON_IMAGESELECTION_ENABLEPHOTOACCESS = "Aktivér adgang til dine fotos fra indstillinger.";

/*LocationService*/

CMON_LOCATION_TURNONLOCATION = "Zify har brug for at kende din position. Uden den kan du ikke oprette eller søge efter ture.";

/*CurrentLocale*/

CMON_CURRENTLOCALE_GOVTID = "ID-kort";
CMON_CURRENTLOCALE_PASSPORT = "Pas";
CMON_CURRENTLOCALE_DRIVINGLICENSE = "Kørekort";

/*PushNotificationManager*/

CMON_PNMANAGER_DECLINE = "Afvis";
CMON_PNMANAGER_ACCEPT = "Acceptér";
CMON_PNMANAGER_REMINDME = "Mind mig om det senere";

/*LocalNotficationaManager*/

CMON_LNMANAGER_TRIPSCHEDULED = "Din samkørsel starter på 20 minutter! Glem ikke at trykke på knappen START.";

/*AccountReedeemMoneyVC*/

VC_REDEEMMONEY_REQUESTACCEDPTEDTTITLE = "Betalingsbekræftelse";
VC_REDEEMMONEY_REQUESTACCEPTEDINFO = "Tilbagetrækningsanmodning accepteret. Anmodningen vil blive behandlet inden for 10 arbejdsdage.";
VC_REDEEEMMONEY_AMOUNTVAL = "Indtast venligst et gyldigt beløb.";

/*CurrentDriveVC*/

VC_CURRENTDRIVE_STARTDRIVE = "Start Tur";
VC_CURRENTDRIVE_COMPLETEDRIVE = "Færdiggør turen";
VC_CURRENTDRIVE_DRIVECOMPLETED = "Turen er afsluttet";
VC_CURRENTDRIVE_STARTDRIVEVAL = "Hold fast! Du kan ikke starte en fremtidig tur. Du kan kun starte en tur op til 30 minutter før den planlagte tid.";
VC_CURRENTDRIVE_STARTDRIVETUT = "Tryk på START TUR, når du er klar til at starte. Dette vil give besked til dine passagerer om at du er startet.";
VC_CURRENTDRIVE_CURRENTDRIVE = "Igangværende tur";
VC_CURRENTDRIVE_DRIVESTARTED = "Turen startede med succes.";

/*TripsTabVC*/

VC_TRIPSTAB_RIDES = "Lift";
VC_TRIPSTAB_DRIVES = "Ture";
VC_TRIPSTAB_HISTORY = "Historie";

/*SearchRideVC*/

VC_SEARCHRIDE_NODRIVESMESSAGE = "Ingen gyldig rute fundet mellem de angivne adresser.";
VC_SEARCHRIDE_NOACTIVEDRIVE = "Du har ingen aktive ture.";
VC_SEARCHRIDE_CHOOSESOURCE = "Startadresse";
VC_SEARCHIDE_CHOOSEDEST = "Ankomstadresse";
VC_SEARCHRIDE_SOURCEVAL = "Vælg venligst kildeområde.";
VC_SEARCHRIDE_DESTVAL = "Indtast venligst en destinationsadresse.";
VC_SEARCHRIDE_DEPDATEVAL = "Vælg venligst afrejsedato.";

/*LoginVC*/

VC_LOGIN_FBAUTHERROR = "Kan ikke autentificere ved hjælp af facebook.";
VC_LOGIN_FB_NO_EMAIL = "Undskyld! Ingen e-mail-id er tilknyttet denne konto.";

/*MenuVC*/

VC_MENU_PROFILEVERIFICATIONDUE = "Bekræftelse afventer";
VC_MENU_PROFILEVERIFICATION_DONE = "Profil bekræftet";
VC_MENU_REFERANDEARN = "Henvis og tjen";
VC_MENU_ACTIVETRIP = "Aktive Ture";
VC_MENU_STATEMENT = "Erklæring";
VC_MENU_WALLET = "Tegnebog";
VC_MENU_UPCOMINGTRIPS = "Kommende ture";
VC_MENU_ACCOUNT = "Konto";
VC_MENU_MESSAGES = "Beskeder";

/*ForgotPasswordVC*/

VC_FORGOTPASSWORD_EMAILVAL = "Du skal angive en email-adresse.";
VC_FORGOTPASSWORD_EMAILVALIDVAL = "Indtast venligst gyldig email-adresse.";
VC_FORGOTPASSWORD_OTPVAL = "Indtast venligst en gyldig OTP.";
VC_FORGOTPASSWORD_PASSWORDVAL = "Indtast venligst dit kodeord.";
VC_FORGOTPASSSWORD_CONFIRMPASSWORDVAL = "Indtast venligst adgangskoden igen.";
VC_FORGOTPASSWORD_PASSWORDMATCHVAL = "Adgangskoderne stemmer ikke overens.";


/*SignupVC*/

VC_SIGNUP_PROFILEPICVAL = "Upload venligst dit profilbillede.";
VC_SIGNUP_FIRSTNAMEVAL = "Indtast venligst dit fornavn.";
VC_SIGNUP_LASTNAMEVAL = "Indtast venligst dit efternavn.";
VC_SIGNUP_EMAILVAL = "Indtast venligst gyldig email-adresse.";
VC_SIGNUP_PASSWORDVAL = "Indtast venligst dit kodeord.";
VC_SIGNUP_GENDERVAL = "PVælg venligst køn.";
VC_SIGNUP_MOBILEVAL = "Indtast venligst mobilnummer.";
VC_SIGNUP_PASSWARD_MIN_LENGHT_VAL = "Adgangskoden skal være 5 til 25 tegn.";
VC_SIGNUP_PASSWARD_MAX_LENGHT_VAL = "Adgangskoden skal være mindre end 25 tegn.";
VC_SIGNUP_EMAILVALIDVAL = "Indtast venligst gyldig email-adresse.";
VC_SIGNUP_FIRSTNAME = "Fornavn";
VC_SIGNUP_LASTNAME = "Efternavn";
VC_SIGNUP_EMAIL = "E-mail";
VC_SIGNUP_PASSWORD = "Adgangskode";
VC_SIGNUP_MOBILENUMBER  = "Mobilnummer";
VC_SIGNUP_PROMOCODE = "Voucher kode (hvis nogen)";

/*VehicleDetailsVC*/

VC_VEHICLEDETAILS_IMAGEVAL = "Upload venligst et billede af dit køretøj.";
VC_VEHICLEDETAILS_MODELVAL = "Indtast venligst modellen på dit køretøj.";
VC_VEHICLEDETAILS_REGNUMVAL = "Køretøjets registreringsnummer skal være udfyldt.";

/*ChangePasswordVC*/
VC_CHANGEPASSWORD_OTPVAL = "Indtast venligst OTP.";
VC_CHANGEPASSWORD_PASSWORDVAL = "Indtast venligst adgangskode.";
VC_CHANGEPASSSWORD_CONFIRMPASSWORDVAL = "Indtast venligst bekræft kodeord.";
VC_CHANGEPASSWORD_PASSWORDMATCHVAL = "Indtastede adgangskoder stemmer ikke overens. Indtast igen.";

/*TripsDrivesVC*/

VC_TRIPDRIVE_CANCELALERMESSAGE = "Vil du annullere din tur?";

VC_TRIPDRIVES_CANCELALERTTITLE = "Er du sikker?";
VC_TRIPDRIVES_CANCELALERMESSAGE = "Der er bekræftede passagerer på denne tur. Er du sikker på at du vil annullere turen?";

/*RidDrivesVc*/
VC_TRIPRIDES_CANCELALERTTITLE = "Er du sikker?";
VC_TRIPRIDES_CANCELALERMESSAGE = "Vil du annullere dit lift?";

/*TripsHistoryVC*/
VC_TRIPSHISTORY_DRIVEID = "Tur id: %@";
VC_TRIPSHISTORY_RIDEID = "Ride id: %@";

/*LocalityAutosuggestVC*/

VC_LAS_HOME = "hjemme-";
VC_LAS_OFFICE = "Kontor";
VC_LAS_ADDPREFERENCES = "Tilføj rejsepræferencer";
VC_LAS_LOCATIONERROR = "Der er en fejl. Prøv igen.";
VC_LAS_PICKONMAP = "Vælg på kort";

/*PublishRideVC*/

VC_PUBLISHRIDE_SELECTROUTE = "Vælg rute";
VC_PUBLISHRIDE_VEHICLEDETAILSERRTITLE = "Upload køretøjsdetaljer";
VC_PUBLISHRIDE_VEHICLEDETAILSERRMESSAGE = "Upload venligst dit køretøjs detaljer, inden du tilbyder en tur.";
VC_PUBLISHRIDE_SEATSTUT = "Vælg antal pladser, du vil tilbyde.";
VC_PUBLISHRIDE_ROUTESTUT = "Dine tilgængelige ruter vises her. Du skal vælge en for at offentliggøre en tur.";
VC_PUBLISHRIDE_PUBLISHTUT = "Upload og del din tur.";
VC_PUBLISHRIDE_ROUTELBL = "Rute -";

/*CreateRideVC*/

VC_CREATERIDE_RECHARGENOW = "Oplad nu";
VC_CREATERIDE_USERPROFILETUT = "Tryk her for at se bilens ejerprofil";
VC_CREATERIDE_VIEWROUTETUT = "Se ruten, som bilens ejer tager";
VC_CREATERIDE_CHAT = "Opret forbindelse med bilens ejer via chat";
VC_CREATERIDE_REQUESTTUT = "Anmod om et lift";

/*UserProfileVC*/

VC_USERPROFILE_NA = "N/A";
VC_USERPROFILE_ID_NA = "Ikke uploadet";
VC_USERPROFILE_HI = "Hej";

/*EditProfileVC*/

VC_EDITPROFILE_EMAILVALIDVAL = "Indtast venligst gyldig virksomheds email.";

/*CurrentRideVC*/

VC_CURRENTRIDE_DRIVENOTSTARTED = "Turen er ikke startet";
VC_CURRENTRIDE_BOARD = "Gå Ombord";
VC_CURRENTRIDE_COMPLETERIDE = "Færdiggør Liftet";
VC_CURRENTRIDE_RIDECOMPLETED = "Lift afsluttet";

/*EMailLoginVC*/

VC_EMAILLOGIN_EMAIL = "E-mail-id";
VC_EMAILLOGIN_PASSWORD = "Adgangskode";
VC_EMAILLOGIN_EMAILVAL = "Indtast venligst gyldig email-adresse.";
VC_EMAILLOGIN_PASSWORDVAL = "Indtast venligst dit kodeord.";
VC_EMAILLOGIN_EMAILVALIDVAL = "Indtast venligst gyldig email-adresse.";

/*StripePaymentVC*/

VC_STRIPEPAYMENT_CARDDETAILSVAL = "Indtast venligst gyldige kortoplysninger.";
VC_STRIPEPAYMENT_STRIPEKEYVAL = "Please specify a Stripe Publishable Key";

/*SettingsVC*/

VC_SETTINGS_LOGOUT = "Log ud";
VC_SETTINGS_CHANGEPASSWORD = "Skift kodeord";
VC_SETTINGS_PAYWITHCASH = "Betal med kontanter";
VC_SETTINGS_BANKACCOUNTS = "Administrér bankkonti";
VC_SETTINGS_PUSHNOTIFICATIONS = "Push-notifikationer";
VC_SETTINGS_TIME_FOR_24_FORMAT = "Brug 24 timers format";
VC_SETTINGS_ENABLEPUSHMESSAGE = "Push-notifikationer er slået til";
VC_SETTINGS_DISABLEPUSHMESSAGE = "Push-notifikationer er slået fra";
VC_SETTINGS_ERRORMESSAGE = "Der er en fejl. Prøv igen";

/*AboutVC*/

VC_ABOUT_LIKEFB = "Synes godt om os på Facebook";
VC_ABOUT_SUPPORT = "Support og feedback";
VC_ABOUT_RATEUS = "Bedøm os";
VC_ABOUT_VERSION = "Version : %@";

/*AddBankAccountVC*/

VC_ADDBANKACCOUNT_SAVINGS = "Rabatter";
VC_ADDBANKACCOUNT_IBANNUMBER = "IBAN kode";
VC_ADDBANKACCOUNT_IFSCCODE = "IFSC-kode";
VC_ADDBANKACCOUNT_ACCOUNTNAMEVAL = "Indtast venligst navn på kontohaver.";
VC_ADDBANKACCOUNT_ACCOUNTNUMVAL = "Indtast venligst kontonummer.";
VC_ADDBANKACCOUNT_IFSCCODEVAL = "Indtast venligst IFSC-kode.";
VC_ADDBANKACCOUNT_IBANNUMBERVAL = "Indtast venligst IBAN kode.";
VC_ADDBANKACCOUNT_BANKNAMEVAL = "Indtast venligst banknavn.";

/*SettingsBankAccountVC*/

VC_SETTINGSBANKACCOUNT_IBANNUMBER = "IBAN kode:";
VC_SETTINGSBANKACCOUNT_IFSCCODE = "IFSC Code:";

/*WalletVC*/

VC_WALLET_PROMOCREDITS = "Zify Bonus : %@";
VC_WALLET_TRYAGAINERROR = "Prøv igen.";
VC_WALLET_AMOUNTVAL = "Beløbet kan ikke være nul";
VC_WALLET_AMOUNTVAL_ZERO = "Indtast venligst gyldigt beløb";
VC_WALLET_AMOUNTVAL_LESSTHAN_THOUSAND = "Beløbet skal være mindre end ₹ 1000";

/*AccountVC*/

VC_ACCOUNT_WALLETBALANCE = "Tegnebogssaldo %@ %@";
VC_ACCOUNT_PROMOCREDITS = "Kampagne credits : %@";

/*WalletStatementVC*/

VC_WALLETSTATEMENT_TXNID = "TXN ID : %@";
VC_WALLETSTATEMENT_ID = "%@ ID: %@";
VC_WALLETSTATEMENT_TRANSACTION = "Transaktion";
VC_WALLETSTATEMENT_RECHARGE = "Tank op";

/*ChatMessagesVC*/

VC_CHATMESSAGES_ERRORMESSAGE = "Bruger er ikke forbundet til chat.";

/*RideRequestsVC*/

VC_RIDEREQUEST_TRIPSTARTMESSAGE = "Din tur er planlagt.Please start.";
VC_RIDEREQUEST_DATETXT = "Dato:";
VC_RIDEREQUEST_TIMETXT = "Tid:";

/*DriveInvoiceVC*/

VC_DRIVEINVOICE_RATINGVAL = "Vælg venligst bedømmelse for passagerer %d";
VC_DRIVEINVOICE_TOTALFARE = "Totalpris (%@)";

/*RideInvoiceVC*/

VC_RIDEINVOICE_RATINGVAL = "Vælg venligst bedømmelse";

/*PushRideRequestView*/

VC_PUSH_RIDEREQUEST_RIDEREQUEST = "Anmodning om lift";
VC_PUSH_RIDEREQUEST_REQUESTACCEPTED = "Rideforespørgsel accepteret med succes";
VC_PUSH_RIDEREQUEST_REQUESTDECLINED = "Rideforespørgslen blev afvist med succes";

/*PushRideInvoiceVC*/

VC_PUSHRIDEINVOICE_RATINGVAL = "Vælg venligst bedømmelse";

/*UpgradeTutVC*/

VC_UPGRADETUT_IDTUTTITLE = "Upload dit ID";
VC_UPGRADETUT_IDTUTDESC = "Brugere med en verificeret profil er 97% mere tilbøjelige til at få en samkørselsplads";
VC_UPGRADETUT_ADDRESSTUTTITLE = "Indtast din hjemme-/kontoradresse";
VC_UPGRADETUT_ADDRESSTUTDESC = "Bliv automatisk matchet med andre pendlere, der rejser samme vej";
VC_UPGRADETUT_BANKACCOUNTTUTTITLE = "Udbetale penge til din bankkonto";

/*IdentityCardVC*/

VC_USERIDCARD_IDENTITYCARD = "ID kort";
VC_USERIDCARD_IDCARDIMAGEVAL = "Please select identity card image.";
VC_USERIDCARD_IDCARDMOVENEXTVAL = "Please upload ID Card before moving next.";
VC_USERIDCARD_UPLOADED = "Uploaded";

/*UserAddressPreferencesController*/

VC_USERPREFERENCES_RIDERVAL = "Passager";
VC_USERPREFERENCES_DRIVERVAL = "Bilejer";
VC_USERPREFERENCES_UPDATEPREFERENCES = "Dine rejsepræferencer";
VC_USERPREFERENCES_UPDATED = "Opdateret";
VC_USERPREFERENCES_LOCATIONMAPPINGERROR = "Der er en fejl. Prøv igen.";
VC_USERPREFERENCES_HOMEADDRESSVAL = "Vælg venligst hjemmeadresse.";
VC_USERPREFERENCES_OFFICEADDRESSVAL = "Vælg venligst adresse på kontoret.";
VC_USERPREFERENCES_STARTTIMEVAL = "Vælg starttidspunkt.";
VC_USERPREFERENCES_RETURNTIMEVAL = "Vælg venligst returtid.";
VC_USERPREFERENCES_NOROUTESVAL = "Der er ingen retninger matchet for denne rute. Vælg en anden rute.";
VC_USERPREFERENCES_ONWARDROUTEVAL = "Vælg venligst hjem til kontorrute.";
VC_USERPREFERENCES_RETURNROUTEVAL = "Vælg venligst kontoret til hjemme rute.";
VC_USERPREFERENCES_HOMEWORK = "Hjem-Arbejde";
VC_USERPREFERENCES_WORKHOME = "Arbejde-Hjem";

/*AboutSupportVC*/

VC_ABOUTSUPPORT_PROBLEMDESCRIBEVAL = "Beskriv venligst dit problem.";

/*UserFavouritesVC*/

VC_USERFAVOURITES_RECHARGENOW = "Oplad nu";

/*AppviralityGrwothHackVC*/

VC_AVGROWTHHACK_COPIED = "Copied";
VC_AVGROWTHHACK_EARNINGS = "Earnings";
VC_AVGROWTHHACK_SUCCESSFULREFERRALS = "Successful Referrals";
VC_AVGROWTHHACK_HOWITWORKS = "How it works?";
VC_AVGROWTHHACK_NOREFERREDUSERSVAL = "There are no referred users";
VC_AVGROWTHHACK_TOTAL = "Total";
VC_AVGROWTHHACK_CLAIMED = "Claimed";
VC_AVGROWTHHACK_PENDING = "Pending";
VC_AVGROWTHHACK_INVITELINK = "Your personal invitation link";

/*UserProfileDetailView*/

VIEW_USERPROFILE_SHARED = "Delte";

/*GuestHome VC*/

VC_GUESTHOME_CHOOSESOURCE = "Startadresse";
VC_GUESTHOME_CHOOSEDEST = "Ankomstadresse";
VC_GUESTHOME_SOURCEVAL = "Indtast venligst en startadresse.";
VC_GUESTHOME_DESTVAL = "Indtast venligst en destinationsadresse.";
VC_GUESTHOME_DEPDATEVAL = "Please select departure date.";
VC_GUESTHOME_SOURCETUT = "Tryk her for at vælge dit afhentningssted.";
VC_GUESTHOME_DESTTUT = "Angiv din slutadresse";
VC_GUESTHOME_DEPTTIMETUT = "Vælg dato og tid for din rejse";
VC_GUESTHOME_SEARCHBUTTONTUT = "Use SEARCH to find who is travelling on your route and to request a carpool";
VC_GUESTHOME_OFFERBUTTONTUT = "Use OFFER to share your car for a carpool on the route you are taking. Others will then request you for a ride.";
VC_GUESTHOME_OFFERRIDEVAL = "Please login to offer ride.";

/*GuestMenu VC*/

VC_GUESTMENU_ABOUT = "Om";




/* Travel Preference After sign Up*/


TP_SCREEN_BASE_SKIP = "Spring over";
TP_SCREEN_BASE_NEXT = "Næste";
TP_SCREEN_BASE_ARE_YOU_SURE_TXT = "Er du sikker?";
TP_SCREEN_BASE_CONTENT_MSG = "Det anbefales at gemme rejsepræferencer for bedre matching";
TP_SCREEN_BASE_NO_TITLE = "Glem det";
TP_SCREEN_BASE_YES_TITLE = "Ja, jeg er sikker";


/*screen 1*/
TP_SCREEN1_TITLE = "Hjælp os med at finde den bedste tur til dig. Fortæl om dine rejsepræferencer";
TP_SCREEN1_SUB_TITLE = "Søger eller tilbyder du samkørsel? Vær ikke bekymret! Du kan ændre dette senere";
TP_SCREEN1_CAR_TITLE = "Jeg ejer en bil";
TP_SCREEN1_RIDE_TITLE = "Jeg er passager";
TP_SCREEN1_ERROR_MESSAGE = "Vælg venligst en af ​​de to";

/*screen 2*/
TP_SCREEN2_TITLE = "Frigør dig selv fra besværet med at indtaste adressen, mens du søger / tilbyder samkørsel";
TP_SCREEN2_SUB_TITLE = "Gem din hjemme- og kontoradresse";
TP_SCREEN2_HOME_TITLE = "Tryk for at indstille hjemmeadresse";
TP_SCREEN2_OFFICE_TITLE = "Tryk for at indstille Office-adresse";
TP_SCREEN2_HOME_ADDRESS_ERROR = "Udfyld venligst din hjemme- og arbejdsadresse for at fortsætte";
TP_SCREEN2_OFFICE_ADDRESS_ERROR = "Udfyld venligst din hjemme- og arbejdsadresse for at fortsætte";


/*screen 3*/
TP_SCREEN3_TITLE = "Vi er sikre på, at du også har en favoritrute som bilist";
TP_SCREEN3_SUB_TITLE = "Indtast den rute, du kører dagligt";
TP_SCREEN3_FORWARD_TITLE = "Tryk for at vælge en rute fra dit hjem til din arbejdsplads";
TP_SCREEN3_BACKWORD_TITLE = "Tryk for at vælge en rute fra din arbejdsplads til dit hjem";
TP_SCREEN3_HOME_ROUTE_ERROR = "Vælg venligst videre og retur ruter";
TP_SCREEN3_OFFICE_ROUTE_ERROR = "Vælg venligst videre og retur ruter";
/*screen 4*/
TP_SCREEN4_TITLE = "Samkørsel når det passer dig";
TP_SCREEN4_SUB_TITLE = "Indstil den tid du normalt kører på arbejde - og hjem igen";
TP_SCREEN4_FORWARD_TIME_TITLE = "Tidspunkt du tager hjemmefra";
TP_SCREEN4_BACKWORD_TIME_TITLE = "Tidspunkt du tager hjem";

TP_SCREEN4_SUCCESS_MSG = "Storartet!";
TP_SCREEN4_SUCCESS_MSG1 = "Dine rejsepræferencer gemmes!";
TP_SCREEN4_SUCCESS_MSG2 = "Disse præferencer hjælper os med at finde det perfekte match til dig";
TP_SCREEN4_SUCCESS_MSG3 = "Hold dine præferencer opdaterede for at få de bedste lift tilbudt";

/*
 new menu
 */
SIDE_MENU_NEW_TRAVEl_PREFERENCE = "Dine rejsepræferencer";
SIDE_MENU_NEW_ACTIVE_TRIPS = "Aktiv tur";
SIDE_MENU_NEW_MESSAGE = "Beskeder";
SIDE_MENU_NEW_WALLET = "Tegnebog";
SIDE_MENU_NEW_UPCOMING_TRIPS = "Kommende ture";
SIDE_MENU_NEW_HISTORY = "Historie";
SIDE_MENU_NEW_REFER_AND_EARN = "Henvis og tjen";
SIDE_MENU_NEW_REWARDS = "Tilbud og belønninger";
SIDE_MENU_NEW_SETTINGS = "Indstillinger";
SIDE_MENU_NEW_ABOUT = "Om";
SIDE_MENU_NEW_LEAVE_FEEDBACK = "Live Support";

SELECT_DATE_TIME = "Vælg Dato\nog klokkeslæt";
AUTO_FILL_LOCATION_RECENT_HISTORY = "Seneste søgninger";
ID_CARD_SAFE_LBL_TEXT = "Dine ID-kort oplysninger er sikre hos os";

TRIPS_RIDE_REQ_PENDONG_LBL = "Forespørgsel afventer";
TRIPS_RIDE_REQ_CONFIRMED_LBL= "Forespørgsel bekræftet";
TRIPS_RIDE_REQ_RUNNING_LBL= "I gang";

OTP_WRONG_ALERT_MSG = "Indtast venligst den korrekte engangskode, du har modtaget i din SMS.";
VEHICLE_RO_MESSAGE_SUBJECT = "Opdatér køretøjsdetaljer";
VEHICLE_RO_MESSAGE_MESSAGE =     "Hej, Nulstil venligst de aktuelle køretøjsoplysninger fra følgende konto for at opdatere bilens detaljer.\nEmail : %@\nName : %@";

LOCATION_SERVICES_NOTENABLE_MSG_TITLE = "Tillad din placering";
LOCATION_SERVICES_NOTENABLE_MSG = "Tænd venligst Location Services for at aktivere Zify for at finde carpools i nærheden af ​​dig. Det er helt privat og sikkert.";
LOCATION_SERVICES_NOTENABLE_BTN_TITLE = "Aktivér Location Services";
LOCATION_SERVICES_TYPE_ADDRESSES_BTN_TITLE = "Indtast dine tilføjelser";
LOCATION_SERVICES_NOTENABLE_CAlC_FARE_DRIVER_MSG = "Tænd venligst din Location Services, før du starter dit drev / ride, da din FARE ville blive beregnet i overensstemmelse hermed.";
LOCATION_SERVICES_NOTENABLE_BTN_OK_ALERT_TITLE = "Ok";

push_ridequest_title = "Anmodning om lift";
push_riderequest_accepted_title = "Anmodning om lift accepteret";
push_riderequest_declined_title = "Anmodning om lift afvist";
push_ride_cancelled_title = "Liftet er annulleret";
push_drive_cancelled_title = "Turen er blevet annulleret";
push_drive_started_title = "Turen er startet";
push_drive_completed_title = "Turen er afsluttet";
push_ride_completed_title = "Lift afsluttet";



///******************************** PHASE-1 ****************************************

/// PHASE - 1
/*SignUp Story Board*/

SS_SKIP_BTN = "Spring over";
SS_WELCOME_TO_ZIFY_LBL = "Zify";
SS_CARPOOLING_MADE_SIMPLE_LBL  = "Hurtig & fleksibel samkørsel";
SS_JOIN_NOW_BTN  = "Tilmeld dig nu";
SS_ALREADY_HAVE_AN_ACCOUNT_LBL  = "Er du allerede bruger?";
SS_SIGN_IN_BTN  = "Log på";
SS_SIGN_IN_WITH_EMAIL_BTN  = "Log ind med email";


SS_FIRSTNAME_TXT = "Fornavn";
SS_LASTNAME_TXT = "Efternavn";
SS_NEXT_BTN = "Næste";
SS_GIVE_YOUR_EMAIL_TO_CREATE_ACCOUNT = "Indtast din email for at oprette konto";
SS_HI_I_AM_ZIFY_AND_YOU_LBL = "Hej, jeg er Zify, hvem er du?";
SS_CANCEL = "Annullér";
SS_SIGN_UP_WITH_EMAIL = "Tilmeld dig med e-mail";
SS_MALE = "Mand";
SS_FEMALE = "Kvinde";
SS_OTHERS = "Andet";


SS_EMAILID_TXT = "E-mail";
SS_PASSWORD_TXT = "Adgangskode";
SS_BY_SIGNING_UP_I_ACCEPT_LBL = "Ved at tilmeld mig accepterer jeg";
SS_TERMS_AND_CONDITIONS_BTN = "Vilkår og Betingelser";

SS_SIGN_UP_BTN = "Tilmeld";
SS_THIS_CREATES_YOUR_ACCOUNT_LBL = "Dette opretter din konto";
SS_HELP_US_TO_CREATE_AN_ACCOUNT_FOR_YOU = " hjælp os med at oprette en konto til dig";

SS_YOU_ARE_IN_WHERE_CAN_I_REACH_YOU_LBL = "Du er i gang. Hvordan kan jeg komme i kontakt med dig?";
SS_MOBILE_NUMBER_TXT = "Mobilnummer";
SS_WHY_MY_MOBILE_NUMBER_BTN = "Hvorfor mit mobilnummer?";
SS_VERIFY_BTN = "Godkend";
SS_ENTER_THE_VERIFICATION_CODE_SENT_LBL = "Indtast bekræftelseskoden, der er sendt";


SS_ENTER_THE_VERIFICATION_CODE_LBL = "Indtast verifikationskoden";
SS_VERIFICATION_CODE_HAS_BEEN_SENT_TO_LBL = "Verifikationskoden er blevet sendt til";
SS_RESEND_BTN = "Send igen";
SS_VERIFY_BTN = "Godkend";
SS_YOUR_MOBILE_GETS_VERIFIED_LBL = "Dit mobilnummer bliver bekræftet";

SS_SHARE_YOUR_SELFIE_WITH_US_LBL = "Del din selfie med os";
SS_PLEASE_PUT_A_PICTURE_WHERE_YOU_FACE_IS_CLEARLY_VISIBLE_LBL = "Brug venligst et billede, hvor dit ansigt er tydeligt synligt";
SS_SET_BTN = "Sæt";
SS_UPLOAD_BTN = "Upload";

SS_DONT_WORRY_WE_WILL_NOT_BUG_YOU_ANY_TIME = "Bare rolig, vi vil ikke forstyrre dig når som helst";
SS_WE_NEED_YOUR_MOBILE_NUMBER_FOR = "Vi har brug for dit mobilnummer til:";
SS_OTP_VERIFICATION = "At sende en bekræftelseskode";
SS_SENDING_TRANSACTIONAL_MESSAGES = "Sende meddelelser om transaktioner";
SS_ASSITING_YOU_CONNECT_YOUR_CARPOOL_BUDDY = "At formidle kontakten til medpassagerer";
SS_DO_YOU_WANT_CHANGE_NUMBER = "Vil du ændre nummer";
SS_LOGIN_AGAIN = "Log venligst ind igen";

///PHASE - 1
/*Home Story Board*/

HS_SET_YOUR_ADDRESS = "Angiv din adresse";
HS_SET_HOME_ADDRESS = "Indstil hjemmeadresse";
HS_SET_WORK_ADDRESS = "Indstil arbejdsadresse";
HS_HOME_ADDRESS = "Hjemmeadresse";
HS_WORK_ADDRESS = "Arbejdsadresse";
HS_NEXT = "Næste";

HS_SET_YOUR_TIME = "Angiv tid";
HS_HOME_TO_OFFICE_TIME = "Tidspunkt du kører hjemmefra";
HS_OFFICE_TO_HOME_TIME = "Tidspunkt du kører hjem";
HS_DONE = "Færdig";
HS_NEXT = "Næste";

HS_SET_YOUR_ROUTE_MAP = "Indstil dit rutekort";
HS_HOME_TO_OFFICE_ROUTE = "Hjem til kontors rute";
HS_OFFICE_TO_HOME_ROUTE = "Kontors til hjeme rute";
HS_NEXT = "Næste";
HS_SAVE = "Gem";

///PHASE - 1
/*IDCard Story Board*/
ID_CARD = "ID-kort";

ID_BEFORE_YOU_GET_A = "Før du begynder på";
ID_CARPOOL = "samkørsel,";
ID_LETS_ADD_YOUR_ID = "så lad os tilføje dit id";
ID_THIS_HELPS_US_AUTHENTICATE_PEOPLE_FOR_A_BETTER_COMMUNITY = "Dette hjælper os med at autentificere brugerne";
ID_BACK = "tilbage";
ID_UPLOAD = "Upload";
ID_CHOOSE_YOUR_GOVT_ID = "Vælg dit ID-kort";
ID_NEXT = "Næste";

ID_THANKS_FOR_YOUR = "Tak for din";
ID_HELP_IN_BUILDING = "hjælp til at opbygge";
ID_A_BETTER = "et bedre";
ID_CARPOOLING = "samkørsel";
ID_COMMUNITY = "fællesskab";
ID_YOUR_ID_CARD_VERIFICATION_ONE_WORKING_DAY_NOW_ITS_YOUR_TIME = "Det tager tager en arbejdsdag at bekræfte dit ID-kort. Herefter kan du begynde på samkørsel.";
ID_GET_IN = "Hop ind";

ID_UPLOAD_YOUR_DRIVING_LICENCE = "Upload dit kørekort";

ID_AADHAAR_CARD = "Aadhaar Card";
ID_VOTER_ID = "Voter ID";
ID_ANY_GOVT_ID = "ID-kort";
ID_PLEASE_CHOOSE_YOUR_GOVT_ID_TYPE = "Vælg venligst dit ID-kort.";

///PHASE - 1
/*ShowImage XIB*/

SI_MODEL = "Model : ";
SI_REGISTRATION_NO = "Registreringsnummer : ";

///PHASE - 1
/*Main Story Board*/

MS_TRAVEL_PREFERENCES = "Rejsepræferencer";
MS_TRAVEL_PREFERENCES_HELPS_US_BETTER_EXPERIENCE_TO_YOU = "Rejsepræferencer hjælper os med at skabe en bedre oplevelse for dig.";

MS_HOME = "Hjem";
MS_WORK = "Arbejde";
MS_CAR_OWNER = "Bilejer";
MS_RIDER = "Passager";
MS_CHOOSE_YOUR_MODE = "Vælg din status";
MS_THIS_CAN_BE_CHANGED_LATER_IF_REQUIRED = "Dette kan ændres senere, hvis det er nødvendigt";
MS_OFFER_A_DRIVE = "Tilbyd en tur";
MS_TAKE_A_RIDE = "Tag en tur";

VC_GUESTHOME_TRAVELPREFERENCES = "Rejsepræferencer hjælper os med at skabe en bedre oplevelse for dig.";

///PHASE - 1
/*Guest Story Board*/

GU_SWITCH_TIP = "Skift mellem passager og chauffør";


///PHASE - 1
///***Wallet****//
WA_ADD_MONEY = "Indsæt penge";
WA_WITHDRAW = "Hæv";
WA_BANK_ACCOUNT = "Bankkonto";
WA_STATEMENT = "Erklæring";


///PHASE - 1
///***UserProfile Storyboard****//
///VEHICLE TEXT CONTROLLER
UP_BEFORE_YOU_CAN_OFFER_A = "Før du kan tilbyde en";
UP_RIDE_YOU_NEED_TO_ADD = "tur, skal du tilføje";
UP_YOUR_VEHICLE_DETAILS = "dine køretøjs detaljer";
UP_VEHICLE_MODEL = "Køretøjsmodel";
UP_VEHICLE_REGISTRATION = "Køretøjets registreringsnummer";
UP_VEHICLE_DETAILS_CANNOT_BE_EDITED_ONCE_SAVED_TO_EDIT_CONTACT_SUPPORT_TEAM = "Køretøjsoplysninger kan ikke redigeres, når de er gemt. For at redigere dem, du skal kontakte kundeservice";
UP_SAVE_AND_NEXT = "Gem & Næste";

///VEHICLE_IMAGE_CONTROLLER
UP_UPLOADING_YOUR_VEHICLE = "Uploader din bil";
UP_IMAGE_WILL_HELP_YOU_GET = "et billede hjælper dig med at få";
UP_MORE_RIDERS = "flere passagerer";
UP_VEHICLE_DETAILS_CANNOT_BE_EDITED_ONCE_SAVED_TO_EDIT_CONTACT_SUPPORT_TEAM = "Køretøjsinformation kan ikke redigeres, kontakt kundeservice";
UP_UPLOAD = "Upload";
UP_SKIP = "Spring over";

UP_VEHICLE_MODEL = "Køretøjsmodel";
UP_VEHICLE_NUMBER = "Køretøjsnummer";

UP_YOUR_VEHICLE_DETAILS_ARE_SECURED_STORED_AND_FOR_SECURITY_PURPOSES_ONLY = "Dine køretøjsoplysninger er sikkert gemt og bliver kun brugt til at skabe sikkerhed for dine passagerer.";
UP_VEHICLE_DETAILS_CANNOTBE_EDITED_CONTACT = "Køretøjsinformation kan ikke redigeres, kontakt";
UP_SUPPORT_TEAM = "kundeservice";
FB_INVALID_TOKEN = "Kunne ikke validere din konto via Facebook. Venligst log ind igen fra facebook appen og prøv igen";

LR_YOU_CANT_REDEEM_YOUR_REWARD_POINTS_TILL_YOU_VERIFIED = "Du kan ikke indløse dine belønningspoint før din profil er blevet bekræftet";
LR_ID_CARD_UPLOAD = "Uploader ID-kort";
LR_ID_PLEASE_TAP_HERE_TO_UPLOAD_IDCARD = "Tryk venligst her for at uploade id-kort";

LR_OFFER_TERMS_CONDITIONS = "Offer Terms and Conditions";
LR_OFFER_APPLICABLE_IN_HYD_ONLY = "Offer Applicable in Hyderabad ONLY.";
LR_YOU_CAN_AVAIL_REWARDS_ONLY_MAX_OF_TWO_TRIPS_A_DAY = "You can avail Rewards only on a maximum of two trips in a day.";
LR_NOT_APPLICABLE_FOR_OUTSTATION_TRAVEL = "Loyalty and Rewards Program is NOT applicable for outstation travel.";
LR_MAX_COINS_CAN_EARNED_PER_TRIP = "Maximum 25 coins can be earned per trip.";
LR_CAR_OWNER_HAS_TO_START_AND_COMPLETE_DRIVE_TO_ELIGIBLE_LR = "Car Owner has to “Start Drive” and “Complete Drive” to be eligible for Loyalty and Reward Program.";
LR_RIDER_HAS_TO_BOARD_AND_COMPLETE_RIDE_TO_BE_ELIGIBLE_LR = "Rider has to “Board” and “Complete Ride” to be eligible for Loyalty and Reward Program.";
LR_PROFILE_SHOULD_VERIFIED_FOR_A_USER_TO_ELIGIBLE_LR = "Profile should be verified for a user to be eligible for Loyalty and Reward Program.";
LR_IT_TAKES_WORKING_DAYS_TO_REDEEM_REQ = "It takes 3-4 working days for us to process all kinds of Redeem Requests.";
LR_TERMS_AND_CONDITIONS = "Loyalitets- og belønningsbetingelser";


LR_PLEASE_ENTER_REG_MOBILE_NUMBR_TO_SNED_MONEY_TO_PAYTM_ACC = "Indtast venligst dit mobilnummer for at sende penge til din paytm-konto";
LR_REDEMPTION = "Indløsning";
LR_PLEASE_SELECT_BANK_TO_SEND_MONEY_TO_YOUR_ACC = "Vælg bank for at sende penge til din konto";
LR_PLEASE_ENTER_VALID_MOB_NUMBER = "Indtast venligst et gyldigt mobilnummer";
LR_RETRIEVING_DATA = "Henter data.";
LR_PLEASE_WAIT = "Vent venligst.";
LR_AN_IOCL_PETRO_CARD_WILL_SENT_TO_ADDRESS = "Et IOCL petro kort vil blive sendt til den angivne adresse";
LR_ADD_ADDRESS = "TILFØJ ADRESSE";

LR_ADD_BANK = "TILFØJ BANK";
LR_THE_VALUE_MUST_BE_LESSTHAN_OR_EQUAL_TO_REDEEMABLE_ACC = "Værdien skal være mindre end eller lig med din saldo";
LR_THE_VALUE_MUST_BE_IN_MULTIPLES_OF_ONLY = "Værdien skal kun være i hele 500'ere";
LR_YOUR_ZIFY_COINS_TRANSFRED_TO_YOUR_BANK_ACC_WITH_THREE_WRKNG_DAYS = "Dine Zify-mønter overføres til din bank inden for 3 arbejdsdage";
LR_YOUR_PETRO_CARD_WILL_BE_SENT_WITHIN_SEVEN_WORKNG_DAYS_TO_THE_ADD = "Dit Petro-kort vil blive sendt inden for 7 arbejdsdage til den adresse, der leveres af dig";
LR_YOUR_ZIFY_COINS_WILL_CONVERTED_TO_ZIFY_CASH_WITHIN_ONE_WRKNG_DAY = "Dine Zify-mønter konverteres til Zify Cash inden for 1 arbejdsdag";
LR_INSUFFICIENT_BALANCE = "Utilstrækkelig saldo";
LR_PLEASE_ENTER_ADD = "Indtast venligst Adresse";
LR_ADDRESS_DETAILS = "Husnr / Gade / Område / Region / By / Stat / Pincode";
LR_PAYTM = "Paytm";
LR_BANK_ACCOUNT = "Bankkonto";
LR_PETRO_CARD = "Petro Card";
LR_ZIFY_CASH = "Zify Cash";
LR_REWARDS_TUTORIAL = "1 km = 1 Zify Mønt  \n Du kan indløse dine mønter her. \n Zify Mønter kan kun indløses i hele 500'ere";


YOUR_RIDE_STARTS_AT = "Din tur starter kl.";

generic_sucess = "Succes";
email_exist = "Kontoen tilknyttet denne emailadresse eksisterer allerede. Prøv igen med en anden adresse.";
facebook_access_token_invalid = "Handlingen mislykkedes";
invalid_user_token = "Handlingen mislykkedes";
fb_loginwithemail_error_dialog_title = "Det ser ud til at du allerede er registreret ved hjælp af Facebook.";

SUPPORT_LIVE_CHAT_BTN_TITLE = "Live Chat";

CAR_IMAGE_NOT_AVAILABLE = "Billedet af bilen er ikke tilgængeligt";
WHERE_ARE_YOU_GOING = "Hvor skal du hen ?";
RATE  = "Takst";
SEARCH_AGAIN = "Søg igen";

SS_APPLY_PROMO_CODE = " Anvend kampagnekode ";
SS_APPLIED = " Ansøgt ";
SS_PROMO_CODE_TITLE = "Kampagnekode";
SS_PROMO_CODE_SUB_TITLE = "Ansøg om kampagnekode for at få bonus";
SS_PROMO_CODE_TF_PLACEHOLDER = "Voucher kode";
SS_PROMO_CODE_APPLY_BTN_TITLE = "Ansøg";
SS_PROMO_CODE_ERROR = "Indtast venligst din kampagnekode.";


rwm_seat_full = "Desværre er alle pladser besat på denne tur";
rwm_drive_has_expired = "Denne tur er ikke længere aktiv. Søg venligst efter en anden tur.";
rwm_already_requested = "Du har allerede anmodning om om et lift på denne tur. Du kan få en status for din anmodning i afsnittet Kommende rejser.";
rwm_drive_started_but_rider_absent = "Desværre er denne tur allerede begyndt. Prøv venligst at anmode om en anden tur.";
no_drive_exists = "Undskyld! Turen, du leder efter, findes ikke.";

country_code_mismatch_error = "Vælg venligst den korrekte landekode";
ride_with_me_share_text = "Hej, jeg er klar til samkørsel. Klik på linket for at få et lift med mig!!";
payment_cancelled_user = "Betaling annulleret";
duplicate_drive_found = "Lignende tur eksisterer allerede";
insufficient_recharge_error = "Du har lav saldo i din Zify-tegnebog. Opdater venligst med %@ %@ for at fortsætte.";
ride_request_not_yet_accepted = "Your ride request is not yet accepted by Car Owner.";

push_ridequest_message = "%@ har bedt om at køre med dig \nFrom: %@ \nTo: %@ \nAt: %@";
push_riderequest_accepted_message = "%@ har accepteret din anmodning om et lift. Din tur starter kl. %@ \nHav en god tur!";
push_riderequest_declined_message = "Desværre har %@ annulleret din anmodning om et lift.";
push_ride_cancelled_message = "%@ havde desværre ændret rejseplaner, og det vil ikke være muligt at køre med dig kl. %@";
push_drive_cancelled_message = "Desværre har %@ ændret planer og vil ikke have mulighed for at tage dig med kl. %@";
push_drive_started_message = "%@ har startet turen. Du kan chatte med %@ for at koordinere. Vi håber at du får en god tur!";
push_drive_completed_message  = "%@ har afsluttet liftet, og du vil modtage %@ %@ når din tur er afsluttet.";
push_ride_completed_message  = "%@ har afsluttet turen og %@ %@ er blevet overført fra din Zify-tegnebog";
profile_blood_group_not_disclose = "Må ikke udgive";
profile_vehicle_brand = "Køretøj";
profile_vehicleDetails_brand_val = "Vælg venligst dit køretøjs mærke.";
verify_Otp_Screen_copy_error = "Vær venlig at kopiere OTP korrekt for at komme ind.";
wallet_withdrawal_min_amount_check = "Udtagelsesbeløb kan ikke være mindre end 100";
password_change_success = "Adgangskode ændret. Log venligst ind igen med din nye adgangskode.";
user_profile_updated_success = "Din profil opdateres med succes";

/*FEEDBACK STORYBOARD*/

ride_details = "Ride Detaljer";
money_received = "Penge modtaget";
money_debited = "Penge Debiteret";
share_your_feedback = "Del din feedback";
trip_distance = "Afstand";
start_time = "Starttidspunkt";
end_time = "Sluttid";
total = "I alt";
ride_id = "Ride id";
drive_id = "Kør id";
zify_coins_earned = "Zify mønter tjent";
rider_coins_description = "Penge vil blive debiteret fra tegnebogen og Zify Mønter krediteres i sektionen Belønninger";
driver_coins_description = "Penge fra passagerer krediteres tegnebogen og Zify Mønter krediteres i Belønninger sektion";


/*REFER AND EARN STORYBOARD*/
//Refer & Earn
refer_and_earn = "Henvis og tjen";
refer_your_friends_and_get_upto = "Se dine venner og få op til %@ Zify Coins";
if_car_owner_signups_you_get = "Hvis en kører registrerer du får %@ Zify mønter, og hvis en rytter tilmelding får du %@ Zify Coins. Og din ven får %@ Zify-point";
refer_now = "Se nu";
my_referrals = "Mine henvisninger";
refer_your_organisation = "Se din organisation";
refer_and_earn_exciting_coins = "Se og tjen spændende mønter";

//My Referrals
zify_coins_received = "Zify Mønter Modtaget";
referral_count = "Henvisningstal: ";
referral_history = "Henvisningshistorie";
coins = " mønter";
joined_on = "Tilmeldt den: ";

//Refer your Org
refer_your_org_and_earn = "Se din organisation og tjen op til 1000 Zify Coins";
connect_us_to_your_admin = "Tilslut os til din administrator / HR-chef med din anbefaling";
company_name = "Firmanavn*";
strength_approx = "Styrke (ca.)";
name_admin_or_hr = "Navn (Admin / HR) *";
admin_or_hr_contact_number = "Admin / HR Kontaktnummer *";
company_city = "By *";
view_zify_presentation = "Se Zify-præsentation";
submit_refer_your_org = "Send";
our_business_team_contact = "Vores forretningsteam kontakter dig for videre proces";
terms_and_conditions = "Vilkår og Betingelser";

// Refer your org Terms
zify_coins_can_be_redeemed_by_person = "Zify-mønter kan indløses af den person, der henviste deres organisation";
zify_coins_will_be_only_given_for = "Zify-mønter vil kun blive givet til en vellykket konvertering.";
zify_coins_can_be_credited_upto = "Zify-mønter krediteres op til 1000 baseret på nedenstående kriterier.";
company_strength = "Selskabets styrke";
zify_coins = "Zify Mønter";
below = "Under ";
above = "Over ";
zify_coins_can_be_redeemed_from = "Zify-mønter kan indløses fra 'Offer & Rewards' Screen af ​​Zify-applikationen og kan indløses i multipler på 500.";
please_enter_company_name = "Indtast venligst firmaets navn";
please_enter_name_admin_hr = "Indtast venligst Navn (Admin / HR)";
please_enter_contact_num_admin_hr = "Indtast venligst Admin / HR-kontaktnummer";
please_enter_city = "Indtast venligst by";
hi_there = "Hej !";
i_am_carpooling_with_zify = "Jeg carpooling med Zify, join mig og tjene %@ Zify reklamekreditter. \n Vær Zify og Carpool Today";
email_content_hi = "Hej,";
email_content_please_find_org_details = "Find venligst organisationsdetaljen for Referral Program,";
email_content_company_name = "Firmanavn: ";
email_content_company_city = "Firma By:";
email_content_company_strength = "Virksomhedens styrke: ";
email_content_spoc_name = "SPOC Navn: ";
email_content_spoc_number = "SPOC-nummer: ";
email_content_referred_by = "Henvist af: ";
email_content_referrer_email_id = "Referrer E-mail-id: ";
email_content_referrer_number = "Henvisningsnummer: ";
email_content_thanks = "Tak skal du have";
tap_to_check_your_referral_earnings = "Tryk for at tjekke din henvisningsindtjening";
for_trusted_carpooling_company_community_upload_id = "For et betroet carpooling-community uploader dit ID-bevis og tjener indløselige Zify Coins ved at henvise dine venner";
you_havent_referred_anyone_yet = "Du har ikke henvist nogen endnu";

fb_login_no_email_error = "Din Facebook-konto indeholder ikke en e-mail-adresse til at oprette en konto";


idCard_upload_view_title = "Hej! Vi mener, at du har brug for en Carpool";
idCard_upload_view_description = "For at være en del af det betroede samfund, upload dit ID-bevis og gå i gang";
idCard_upload_view_set_Btn_Title = "Sæt";
id_proof_string = "ID-bevis";
id_proof_mandatory = "ID-bevis er obligatorisk";

id_proof_mandatory_desc = "Upload ID-bevis for at være en del af et betroet carpooling-fællesskab";
id_proof_mandatory_do_later_title = "Jeg gør det senere";
id_proof_mandatory_set_title = "Indstil nu";


new_tp_desc_lbl_title = "Dine rejsepræferencer hjælper os med at finde bedre ride kampe";
new_tp_user_mode_str = "Bruger rejsemodus";
new_tp_user_home_location = "Hjemsted";
new_tp_user_home_location_desc = "Kort dit hjemsted";
new_tp_user_office_location = "Kontorplacering";
new_tp_user_office_location_desc = "Kortlæg din kontorplacering";
new_tp_user_start_time_desc = "Indstil tid, når du starter fra Hjem";
new_tp_user_return_time_desc = "Indstil tid, når du vender tilbage fra Office";
new_tp_user_time_reset = "Tryk for at nulstille igen";
new_tp_user_home_to_office_route = "Hjem - Kontorrute";
new_tp_user_home_to_office_route_desc = "Vælg en rute for dit hjem til Office pendler";
new_tp_user_office_to_home_route = "Kontor - Hjemrute";
new_tp_user_office_to_home_route_desc = "Vælg en rute for dit Office til Home pendler";
new_tp_user_enter_vehicle_details = "Indtast dine køretøjsdetaljer";
address_error_string = "Din valgte adresse hentes ikke korrekt. Prøv igen.";
country_code_selection_error = "Vi leverer kun tjenester i de nævnte lande. Vælg venligst en af ​​disse.";

/*EMERGENCY*/
emergency = "EMERGENCY";
dont_worry = "DON’T WORRY";
use_sos_emergency = "Use SOS Button in case of emergency";
our_support_team_will = "our support team will contact you in next";
if_call_doesnt_connect = "If call doesn’t connect in 60 seconds your details will be sent to nearby police station";
check_vehicle_details_of_car_owner = "Kontroller køretøjets detaljer";
